# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'jeffrey_botterhill_client/version'

Gem::Specification.new do |spec|
  spec.name          = "jeffrey_botterhill_client"
  spec.version       = JeffreyBotterhillClient::Version::VERSION
  spec.authors       = ["Dean"]
  spec.email         = ["deangalvin3@gmail.com"]

  spec.summary       = "Client gem to use with JeffreyBotterhill"
  spec.description   = "Client gem to use with JeffreyBotterhill"
  spec.homepage      = "https://github.com/FreekingDean/JeffreyBotterhillClient"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = ""
  spec.executables   = ""
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"

  spec.add_runtime_dependency 'faraday'
  spec.add_runtime_dependency 'faraday_middleware'
end
